/* åˆå§‹åŒ–CSS  é‡ç½®æµè§ˆå™¨æ ·å¼*/
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0;
}
fieldset,
img {
    border: none;
}
/*ä¸ºäº†ç…§é¡¾ie6 é“¾æŽ¥å›¾ç‰‡æœ‰è¾¹æ¡†*/
ul,
ol,
li {
    list-style: none;
}
input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "SimSun", "Microsoft YaHei";
    border: 0 none;
}
select,
input {
    vertical-align: middle;
}
select,
input,
textarea {
    font-size: 12px;
    margin: 0;
    outline: none;
}
textarea {
    resize: none;
}
table {
    border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
body {
    font-size: 16px;
    color: #333;
    font-family: "Microsoft YaHei";
}
a {
    color: #333333;
    text-decoration: none;
    font-family: "Microsoft YaHei";
    font-size: 16px;
}
a:hover {
    text-decoration: none;
}
i,
b {
    font-style: normal;
}
.index_content{
    background: #5a2783;
}
.index_box {
    background: url("../image/index_banner.jpg") no-repeat center top #5a2783;  /* 0944e2 */
    min-height: 1462px;
}
.index_box:after{
    content: "";
    height: 0px;
    width: 0px;
}
.top_info {
    width: 1200px;
    margin:0px auto;
    padding-top: 565px;
}
.top_info p{
    line-height: 35px;
    font-size: 18px;
    color: #fff;
    padding: 35px 45px 0px 45px;
    text-indent: 2em;
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/bg_jb.png") no-repeat center top;
}
.top_info .top_info_title{
    margin: 0 auto;
    /*width: 620px;*/
    font-size: 34px;
    color: #fff;
    line-height: 60px;

}
.top_info .top_info_title span{
   display: block;
    text-align: center;
}
.index_box  .top_info {
    padding-top:435px;
}
.common_title {
    height: 183px;
    width: 1200px;
    margin: 0 auto;
    display: block;
}
.common_title  h2 a{
    font-size: 40px;
    color: #fff;
    text-align: center;
    line-height: 174px;
    display: block;
}
.text_title a img {
    display: block;
    margin: 50px auto;
}
.bg1{
    background: url("../image/zbyg_title.jpg") no-repeat center top;
}
.bg2{
    background: url("../image/wqhg_title.jpg") no-repeat center top;
}
.bg3{
    background: url("../image/tjzc_title.jpg") no-repeat center top;
}
.zzjd_box {
    height: 378px;
    background: #3e6af9;
    padding: 25px;
    width: 1150px;
    margin: 0 auto;
}
.zzjd_box_content {
    background: #fff;
    padding: 27px;
    height: 317px;
    width: 1095px;
    position: relative;
}
.zzjd_box_content>a {
    position: absolute;
    right: 27px;
    bottom: 10px;
    color: #333;
}
.zzjd_box>a {
    position: absolute;
    right: 27px;
    bottom: 10px;
    color: #333;
}
.zzjd_box_content .zzjd_box_left  {
    float: left;
    width: 530px;
}
.zzjd_box_content .zzjd_box_left img {
    height: 315px;
    width: 530px;
}
.zzjd_box_content .zzjd_box_right{
    width: 522px;
    float: right;
}
.zzjd_box_content .zzjd_box_right a{
    width: 120px;
    height: 36px;
    line-height: 36px;
    background: #ee7a3b;
    font-size: 16px;
    color: #fff;
    display: block;
    text-align: center;
}
.zzjd_box_content .zzjd_box_right h2.biao a{
    font-size: 28px;
    color: #083499;
    line-height: 44px;
    width: 100%;
    background: transparent;
    text-align: left;
    height: 90px;
}
.zzjd_box_content .zzjd_box_right p{
    color: #808080;
    font-size: 16px;
    line-height: 28px;
    margin: 20px 0px 30px 0px;
}
.bg_she {
    background: #522580;
}
.zbyg_box {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/bg_1.jpg") no-repeat center top;
    height: 374px;
    padding: 28px;
    width: 1144px;
    margin: 0 auto;
}
.zbyg_box_content {
    height: 314px;
    width: 1088px;
    background: #fff;
    padding: 28px;
}
.zbyg_box_content .zbyg_box_left{
    width: 500px;
    float: left;
    padding: 50px 10px 0px 20px;
}
.zbyg_box_content .zbyg_box_left h2{
    font-size: 28px;
    color: #083499;
    line-height: 44px;
    margin-bottom: 35px;
}
.zbyg_box_content .zbyg_box_left span{
    font-size: 24px;
    color: #1a1a1a;
    display: block;
    line-height: 50px;
}
.zbyg_box_content .zbyg_box_left span p{
    color: #808080;
    display: inline;
}
.zbyg_box_content .zbyg_box_right{
    width: 530px;
    height: 315px;
    float: right;
}
.zbyg_box_content .zbyg_box_right img{
    width: 530px;
    height: 315px;
}
.common_box {
    background: url(../image/bbg_2.jpg) no-repeat center top #322083;
    min-height: 1193px;
}
.wqhg {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/bg_2.jpg") no-repeat top center;
    padding:45px 28px 5px 28px;
    width: 1144px;
    margin: 0 auto;
}
.wqhg_box {
    height: 480px;
    position: relative;
}
.wqhg_box .hd{
    height: 65px;
    width: 100%;
    overflow: hidden;
}
.wqhg_box .hd .next,.wqhg_box .hd .prev{
    background: #5a7af4;
    width: 67px;
    height: 65px;
    float: right;
    cursor: pointer;
}
.wqhg_box .hd .next img,.wqhg_box .hd .prev img{
    width: 16px;
    height: 26px;
    margin: 18px 26px;
}
.wqhg_box .hd ul{
    width: 1000px;
    height: 65px;
    margin: 0 5px;
    float: right;
}
.wqhg_box .hd ul li{
    width: 90px;
    height: 65px;
    background: #fff;
    margin: 0px 5px;
    float: left;
    color:#bdbdbd;
    font-size: 30px;
    line-height: 65px;
    text-align: center;
    cursor: pointer;
}
.wqhg_box .hd ul li.on{
    background: #ee7a3b;
    color: #fff;
}
.wqhg_box .hd ul li.zanwu {
    background: #d7d7d7;
    color:#bdbdbd !important;
}
.wqhg_box .bd{
    height: 370px;
    clear: both;
}
.wqhg_box .bd ul{}
.wqhg_box .bd ul li{}
.content_info{
    clear: both;
    height: 314px;
    width: 1088px;
    background: #fff;
    padding: 28px;
    margin: 45px 0px;
}
.content_info .wqhg_box_left{
    width: 500px;
    float: left;
    padding: 50px 10px 0px 20px;
}
.content_info .wqhg_box_left h2.biao a{
    font-size: 28px;
    color: #083499;
    line-height: 44px;
    margin-bottom: 35px;
}
.content_info .wqhg_box_left span{
    font-size: 24px;
    color: #1a1a1a;
    display: block;
    line-height: 50px;
}
.content_info .wqhg_box_left span p{
    color: #808080;
    display: inline;
}
.content_info .wqhg_box_right{
    width: 530px;
    float: right;
}
.content_info .wqhg_box_right img{
    width: 530px;
    height: 315px;
}
.wqhg_list{
    height: 90px;
    clear: both;
    margin: 10px 0px;
    position: relative;
}

.wqhg_list ul li{
    line-height: 45px;
    width: 570px;
    float: left;
}
.wqhg_list ul li:before{
    content: "";
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 10px;
    margin: 17px 5px;
}
.wqhg_list ul li a{
    font-size: 16px;
    color: #fff;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.wqhg_list>a{
    position: absolute;
    right: 0px;
    bottom: -35px;
    color: #fff;
}
.tjzc_box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.tjzc_box ul{
    width: 1220px;
}
.tjzc_box ul li{
    width: 386px;
    height: 370px;
    margin: 0px 20px 40px 0px;
    float: left;
    background: #fff;
}
.tjzc_box ul li .img img{
    width: 386px;
    height: 270px;
}
.tjzc_box ul li .txt{
    padding: 10px;
}
.tjzc_box ul li .txt h2 a{
    font-size: 18px;
    color: #1A1A1A;
    font-weight: bold;
    line-height: 26px;
}
.tjzc_box ul li .txt .info{
    margin-top: 10px;
    clear: both;
}
.tjzc_box ul li .txt .info span{
    font-size: 16px;
    color: #808080;
}
.tjzc_box ul li .txt .info a{
    width: 90px;
    height: 28px;
    border-radius: 5px;
    line-height: 28px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background: #0465f2;
    display: block;
    float: right;
}
.zb_content_pc{
    background: url("../image/bg_zb_content_pc.png") no-repeat center 35px #0169ff;
    min-height: 615px;
}
.zb_content {
    width: 100%;
    background: #fff;
    margin-top: 50px;
}
.zb_content .content{
    color: #767676;
    line-height: 2;
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 45px;
}
.zb_content .info{}
.zb_content .info h2{
    width: 1200px;
    margin: 30px auto 0px auto;
    font-size: 32px;
    color: #1a1a1a;
    text-align: center;
    padding: 30px 0px;
}
.zb_content .time{
    font-size: 16px;
    color: #808080;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
}
.zb_content .time span:first-child{
    margin-right: 35px;
}
.zb_content_content {
    width: 1080px;
    padding: 10px 60px;
    margin:20px auto;
    min-height: 615px;
}
.pc_banner {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/pc_banner .jpg") no-repeat center top;
    height: 571px;
}

.wrap {
    margin: 50px auto 0px auto;
    background: #fff;
}
.wrap .location {
    width: 1170px;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #808080;
}
.wrap .secBox {
    width: 1160px;
    margin: 0 auto;
    padding: 0px 20px;
}
.wrap .secBox .secBoxTitle {
    border-bottom: 1px solid #e5e6e5;
}
.wrap .secBox .secBoxTitle h2 {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    padding: 0px 15px;
    border-bottom: 3px solid #3779c1;
    display: inline-block;
    margin-bottom: -1px;
    margin-left: 20px;
}
.wrap .secBox .secList {
    margin-top: 20px;
    display: block;
    margin-bottom: 30px;
}
.wrap .secBox .secList li {
    line-height: 40px;
    font-size: 16px;
    clear: both;
    height: 40px;
}
.wrap .secBox .secList li span {
    float: right;
    font-size: 16px;
}
.wrap .secBox .secList li a {
    float: left;
    font-size: 16px;
    color: #333;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.wrap .secBox .secList li a:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #edeeee;
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}
.wrap .secBox .secList li:hover a {
    color: #3660a2;
}
.wrap .secBox .secList li:hover a:before {
    background: #3660a2;
}
.wrap .secBox .secList .line {
    margin: 15px 0px;
    border-bottom: dashed 1px #5048F6;
}
.wrap .secBox .page {
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #404040;
    padding-bottom: 36px;
}
.wrap .secBox .page span {
    padding: 0px 15px;
    border: 1px solid #EDEDED;
    margin-right: 6px;
    border-radius: 5px;
    line-height: 38px;
    height: 38px;
    display: inline-block;
    font-size: 16px;
}
.wrap .secBox .page span.on {
    border: 1px solid #006794;
    background: #006794;
    color: #fff;
}
.wrap .secBox .page a {
    padding: 0px 15px;
    border: 1px solid #EDEDED;
    margin-right: 6px;
    color: #404040;
    line-height: 38px;
    height: 38px;
    display: inline-block;
}
.wrap .secBox .page a:hover {
    border: 1px solid #006794;
    background: #006794;
    color: #fff;
}
.wrap .secBox .page a.back:hover {
    border: 1px solid #EDEDED;
    color: #404040;
    background: #fff;
}
.wrap .secBox .page input[type="submit"]{
    padding: 0px 15px;
    border: 1px solid #EDEDED;
    margin-right: 6px;
    border-radius: 5px;
    line-height: 38px;
    height: 38px;
    display: inline-block;
    font-size: 16px;
    background: #fff;
}
.wrap .secBox .page input[type="text"]{
    text-align: center;
    font-size: 16px;
}
.wrap .secBox .conTit {
    border-bottom: 1px dashed #bfbfbf;
    padding-bottom: 15px;
}
.wrap .secBox .conTit h1 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
}
.wrap .secBox .conTit .time {
    line-height: 30px;
    text-align: center;
}
.wrap .secBox .contentBox {
    margin-top: 15px;
    line-height: 2;
}
script {
    display: none;
}
.yjzj_banner {
    background:url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/yshj_banner.jpg") no-repeat center top;
    height: 571px;
}
.yjzj_content h2{
    font-size: 20px;
    color: #4c4c4c;
    font-weight: bold;
    text-align: left;
    margin: 30px 0px 0px 0px;
    line-height: 40px;
}
.yjzj_content p{
    font-size: 16px;
    color: #4c4c4c;
    line-height: 30px;
    text-indent: 2em;
    margin-bottom: 30px;
}
.yjzj_content span {
    font-size: 16px;
    color: #1a1a1a;
    display: block;
    font-weight: 600;
    margin: 10px 0px;
}
.yjzj_content span p{
    color: #393939;
    display: inline;
    font-weight: 200;
    margin-left: 10px;
}
.g_foot_box {
    clear: both;
    height: 266px;
}
.m {
    width: 600px;
    height: 360px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
#my-video {
    height: 360px;
    width: 100%;
    object-fit: fill;
}

